<div class="container">
  <div class="row">
    
  <pdf-viewer [src]="pdfSrc" 
            [page]="1"
  
            [show-all]="false"
            [fit-to-page]="false"
              [render-text]="true"
              style="display: block;"
  ></pdf-viewer>
  </div>
  <div class="row">
    <h1 class="text-center">Referencias</h1>
    <div class="col col-50">
      <a href="http://www.madrimasd.org/blogs/universo/2008/06/20/95171">Concepto de Deslizamientos, Avalanchas y Movimientos de Tierra: Desastres Naturales en los que Interviene el Suelo</a>
      <a href="https://valor-software.com/ng2-charts/">Chart</a>
    </div>
    <div class="col col-50">

    </div>
  </div>
</div>
